---
- date: '2025-07-14'
  filename:
    gz: snapshot-master.tar.gz
    xz: snapshot-master.tar.xz
    zip: snapshot-master.zip
  size:
    gz: 23514369
    xz: 17637896
    zip: 28860288
  sha1:
    gz: 98517c60914005391c483abc1ad3b42f3f5bab9d
    xz: a27d3bdb99ee75348a2bbfeb1aa132383e95bcb9
    zip: b13652addefabc09017c7af4b891cf7a6575389d
  sha256:
    gz: 20ec13c0b030c54898db70b84c752892fa8ee84c17047c02ea11913415af3ee4
    xz: 7002523356a9fce0d55642035cb424b67c8f54cb086295a9496e88ed4b34999c
    zip: f81b964a1768a990ee49386cde581ff8dfb7df30b598a0fb3bc7431eadf0a32e
  sha512:
    gz: 827010c752e67f7301772b1c188e25ef95b8a3ba7f93b55dedf06a547819b566fe38dd5ccbc0a4330d2eb2290f00790f929585a49efdb9df3bde7baedc6241e2
    xz: c5272b27cd0ced761c715c44e08904c85819f60fb67393d4f6d201282b587e53ed4eec7f0f1a394993d82fd134f9a0b7534ff84f05602f0a2a459f085c237665
    zip: 4f5528913c8955adbb198414c31e795704e4092c6a4fbffb62c97b9185ddf9916f88783e520b7912956856c564fe64db7918aa8c36b1056b3021b1bb47aae722
